.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c737.component_Navigation_UnifiedMenu {
padding: 0;  } .content_left{padding-left:16px;}#c737{ padding: 0px; }#c737 div.drop_menu_title {font: 600 20px open sans; color:#8AC541; padding-bottom:11px;}#c737 ul#content_0_0,#c737 ul#product_0_0 { padding-left: 7px !important; }#c737 ul li a:link,#c737 ul li a:visited { color: #646464; text-decoration: none; font: normal 13px arial;background: url('/site/ecolight/images/basic_theme/bullet1.gif') no-repeat scroll 3px 5px; display: block; } #c737 ul li.sel a:link,#c737 ul li.sel a:visited,#c737 ul li a:hover, #c737 ul li a:active { color: #8AC541 !important; } #c737 ul.lvl1 { padding-left: 0 !important; margin-bottom: 4px; margin-top: 1px; }#c737 ul.lvl1 li div{ padding: 0 !important; } #c527 li.lvl1 div {padding: 6px 0 !important; }#c737 ul.lvl1 li a {background: none !important; } 
